/* GENERAL */
h3,
.h3 {
  line-height: 1em;
}
/* HEADER */
#header #header-gauche > div #block-boutoncontactheader a {
  line-height: 49px;
  background-position: 19px center;
}
#header #header-gauche > div #block-boutoncontactheader a:hover {
  line-height: 49px;
  background-position: 19px center;
}
#header #block-blocsousmenupersonnalise {
  /*width: 1420px;
  left: 300px;*/
}
/*#header #block-blocsousmenupersonnalise .item-first .items-first-level-container {
  padding-left: 75px;
  width: 100%;
  height: 580px;
  padding-top: 50px;
}*/
#header #block-blocsousmenupersonnalise .item-first .childs-first {
  width: auto;
  font-size: 1.5em;
}
/* #header #block-blocsousmenupersonnalise .item-first .childs-first .child-first:not(:first-child) {
  margin-top: 15px;
} */
@media only screen and (max-width: 640px) {
  #header #block-blocsousmenupersonnalise .item-first .childs-second.is-open {
    padding: 0 9px 0 0 !important;
    width: 100% !important;
  }
  #header #block-blocsousmenupersonnalise .item-first .childs-second.is-open a {
    width: 100% !important;
    background-position: right center !important;
  }
}
/*#header #block-blocsousmenupersonnalise .item-first .childs-second {
  left: 590px;
  width: 830px;
}*/
#header #block-blocsousmenupersonnalise .item-first .childs-second .child-second {
  padding: 2px 0 !important;
  padding: 0;
}
/*#header #block-blocsousmenupersonnalise .item-first .childs-second .child-second a {
  padding: 0.8em 3em 0.8em 0.8em !important;
  display: inline-block !important;
  width: 500px;
  background: url('../images/svg/plus.svg') no-repeat 450px center;
  background-size: 40px auto;
}*/
/*#header #block-blocsousmenupersonnalise .item-first .childs-second .child-second a:hover {
  background-color: #aea9a6;
}*/
#header #block-blocsousmenupersonnalise .item-first .childs-second .child-second:after {
  content: "";
  background: none !important;
}
#header #block-blocsousmenupersonnalise .item-first #current-first-item {
  font-size: 2.375rem;
}
@media only screen and (max-width: 1740px) {
  #header .item-first .childs-second {
    padding: 0 70px !important;
  }
  /*#header #block-blocsousmenupersonnalise {
    width: 1080px !important;
    left: 200px;
  }*/
  #header #block-blocsousmenupersonnalise .item-first .items-first-level-container {
    width: 540px;
  }
  #header #block-blocsousmenupersonnalise .item-first .childs-second {
    left: 540px;
    max-width: 540px;
  }
  #header #block-blocsousmenupersonnalise .item-first .childs-second a {
    max-width: 360px !important;
    background-position: 310px center !important;
    display: inline !important;
  }
}
@media only screen and (max-width: 640px) {
  #header #block-blocsousmenupersonnalise {
    margin-left: 0;
    left: 0;
    width: 100% !important;
  }
  #header #block-blocsousmenupersonnalise .item-first .items-first-level-container {
    height: auto;
    width: auto;
    padding: 0;
  }
  #header #block-blocsousmenupersonnalise .item-first #current-first-item {
    font-size: 1.4rem;
  }
}
/* Tableaux */
table:not(.ui-datepicker-calendar) thead tr th,
table:not(.ui-datepicker-calendar) thead tr td {
  padding: 25px 0;
  color: #777777;
  padding-left: 30px;
  vertical-align: middle;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 1.5rem;
}
.ui-datepicker-calendar thead tr th,
.ui-datepicker-calendar thead tr td {
  font-family: 'Roboto', sans-serif;
}
/* Sticky menu */
.on-scroll #header > .container {
  /*display: none;*/
  position: fixed;
  background-color: #ffffff;
  z-index: 1000;
  width: 100%;
  -webkit-box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.1);
}
.on-scroll #header > .container #block-bloclogospartenairesheader,
.on-scroll #header > .container #block-formulairederecherche,
.on-scroll #header > .container #block-boutoncontactheader,
.on-scroll #header > .container #header-droite {
  display: none !important;
}
/*.on-scroll #header > .container #block-esc-larochelle-main-menu {
  padding-bottom: 34px;
  display: inline-block;
  vertical-align: bottom;
}*/
/*.on-scroll #header > .container #header-gauche > div #block-logoheader {
  width: 150px;
  margin-top: 0.7em;
  margin-bottom: 0.4em;
  padding: 5px 0;
  display: inline-block;
  vertical-align: middle;
}*/
/*.on-scroll #header > .container #block-blocsousmenupersonnalise {
  left: 192px;
}*/
@media only screen and (max-width: 1740px) {
  /*.on-scroll #header #block-blocsousmenupersonnalise {
    left: 115px !important;
  }*/
}
/* LISTING ACTUS */
.node-32 #block-views-block-actualites-block-page-actus .views-infinite-scroll-content-wrapper .views-row {
  margin: 0 4em 5em 0 !important;
}
.node-32 #block-views-block-actualites-block-page-actus .views-infinite-scroll-content-wrapper .views-row:nth-child(3n) {
  margin: 0 !important;
}
@media only screen and (max-width: 640px) {
  .node-32 #block-views-block-actualites-block-page-actus .views-infinite-scroll-content-wrapper .views-row {
    margin: 0 !important;
    margin-bottom: 20px!important;
  }
}
/* HOME - Blocs écoles */
.front-page #block-views-block-ecoles-block-ecoles-accueil .views-row:nth-child(4) .views-field-field-logo {
  margin-bottom: 30px;
}
@media only screen and (max-width: 1740px) {
  .front-page #block-views-block-ecoles-block-ecoles-accueil .views-row:nth-child(4) .views-field-field-logo {
    margin-bottom: 0px;
  }
}
/* CONTACT */
.page-contact #edit-civilite--wrapper .fieldset-wrapper,
#edit-civilite--2--wrapper .fieldset-wrapper,
#edit-civilite--3--wrapper .fieldset-wrapper,
#edit-civilite--4--wrapper .fieldset-wrapper {
  clear: both;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form #edit-suite-formulaire > .fieldset-wrapper #edit-vous-etes--wrapper legend {
  color: #777777;
  font-weight: bold;
  font-size: 1.25rem;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form .form-item-selectionnez-une-ou-plusieurs-formations {
  margin-bottom: 2.5em;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form .form-item-selectionnez-une-ou-plusieurs-formations .form-select {
  background: #ffffff;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form .form-item-selectionnez-une-ou-plusieurs-formations label {
  color: #777777;
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 0.7em;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form #edit-suite-formulaire > .fieldset-wrapper #edit-vous-etes--wrapper {
  margin-bottom: 2.6em;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form #edit-suite-formulaire > .fieldset-wrapper #edit-vous-etes--wrapper #edit-vous-etes .form-item-vous-etes {
  display: inline-block;
  margin-right: 4em;
}
webform-submission-contact-s-informer-sur-les-ecole-add-form #edit-suite-formulaire > .fieldset-wrapper #edit-vous-etes--wrapper #edit-vous-etes .form-item-vous-etes:last-child {
  margin: 0;
}
.form-textarea:hover,
input[class*="form-"]:hover:not([type="submit"]) {
  background-color: #fbfbfb;
}
/* @media only screen and (max-width: 640px) {
  .node-17 .webform-submission-contact-s-informer-sur-les-ecole-form #edit-selectionnez-une-ou-plusieurs-formations-new--wrapper legend {
    width: 100% !important;
  }
  .node-17 .webform-submission-contact-s-informer-sur-les-ecole-form #edit-selectionnez-une-ou-plusieurs-formations-new--wrapper .fieldset-wrapper {
    width: 80% !important;
  }
  .node-17 .webform-submission-contact-s-informer-sur-les-ecole-form .form-item {
    padding-left: 0 !important;
    margin-bottom: 20px !important;
  }
  .node-17 .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] {
    padding-left: 0 !important;
    margin-bottom: 20px !important;
  }
} */
/* Newsletter */
.webform-submission-inscription_newsletter-add-form {
  position: relative;
}
.webform-submission-inscription_newsletter-add-form .messages--status {
  position: absolute;
  top: 38px;
  left: 0;
  border: 0;
  font-size: 0.7em;
  padding: 0.7em 1.4em;
}
/* FORMATION */
#menu-infos-comp-formation ul {
  -webkit-justify-content: center;
  justify-content: center;
}
#menu-infos-comp-formation ul li {
  margin: 0 1em;
}
/* FORMATION INITIALE / CONTINUE - Titre directeur formation */
.type_formation_initiale_ #strat-1-1 #director-formation,
.type_formation_continue_ #strat-1-1 #director-formation {
  height: 180px;
}
.type_formation_initiale_ #strat-1-1 #director-formation #director-name,
.type_formation_continue_ #strat-1-1 #director-formation #director-name {
  line-height: 1em;
}
/* S'INSCRIRE AUX CONCOURS - Filtres recherche */
.node-120 #views-exposed-form-ecoles-et-formations-bloc-page-concours-listing-formations .form-actions [type="submit"] {
  padding: 13px 80px 10px;
}
.node-120 #views-exposed-form-ecoles-et-formations-bloc-page-concours-listing-formations fieldset .fieldset-wrapper > div .form-checkboxes {
  background: #0e3050;
  padding: 30px 24px;
  width: 300px;
}
.node-120 #views-exposed-form-ecoles-et-formations-bloc-page-concours-listing-formations fieldset .fieldset-wrapper > div .form-checkboxes .option {
  color: white;
  font-size: 1.188rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  display: inline-block;
  -webkit-display: flex;
  display: flex;
}
.node-120 #views-exposed-form-ecoles-et-formations-bloc-page-concours-listing-formations fieldset .fieldset-wrapper > div .form-checkboxes > .form-item:not(:first-child) {
  margin-top: 18px;
}
.node-120 #views-exposed-form-ecoles-et-formations-bloc-page-concours-listing-formations .formations-labels {
  display: none;
}
.node-120 .js-pager__items {
  margin-top: 3em;
}
/* RECEVOIR UNE BROCHURE */
.node-883 #block-blocformulairetelechargerunebrochurepage #edit-vous-etes-professionnel-le {
  padding-top: 45px;
}
/* FOOTER */
#footer #footer-droite {
  display: block;
}
#footer #footer-droite > div {
  height: 270px;
  min-height: auto;
}
@media only screen and (max-width: 640px) {
  #footer #footer-droite > div {
    height: 190px;
  }
}
#footer #footer-droite > div #block-bloctelephonefooter a {
  font-size: 2.05rem;
}
#footer #footer-droite > div #block-menumentionsetplanfooter .menu {
  display: inline-block;
}
#footer #footer-droite > div #block-menumentionsetplanfooter .menu li {
  display: inline-block;
}
#footer #footer-droite > div #block-pieddepage li:first-of-type a::before {
  height: 1em;
  vertical-align: middle;
  margin-right: 7px;
}
#footer #footer-droite > div #block-pieddepage a {
  padding: 9px 0 6px;
}
#footer #footer-gauche {
  display: inline-block;
  -webkit-display: flex;
  display: flex;
}
#footer #footer-gauche > div {
  -webkit-align-items: stretch;
  align-items: stretch;
}
#footer #footer-gauche > div .block-bloclogospartenairesfooter {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  #footer #block-bloctelephonefooter {
    text-align: center;
  }
  #footer #block-bloctelephonefooter a {
    font-size: 1.125rem !important;
  }
  #footer #footer-droite > div {
    max-height: none !important;
  }
}
/* Bloc PARTENAIRES bas de page */
.type_ecole:not(.type_formation_initiale_) #block-views-block-entreprises-ecole-block-partenaire:before {
  width: 100%;
}
/* BT Voir le site web des infobulles des cartes */
/* .lien-popup a {
  color: #ffffff !important;
  background-color: #e55144;
  padding: 0.8em;
}
.lien-popup a:hover {
  text-decoration: none !important;
  background-color: #777777;
} */
/* Liste UL Formation */
.node:not(#node-17):not(#node-103) #field_body ul:not([class]) > li > ul,
.node:not(#node-17):not(#node-103) .field_description_de_l_associati ul:not([class]) > li > ul,
.node:not(#node-17):not(#node-103) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) .onglet-infos-comp-content:not(#onglet-cours-formation) ul:not([class]) > li > ul,
.node:not(#node-17):not(#node-103) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) #onglet-cours-formation .contenu-cours ul:not([class]) > li > ul {
  margin: 27px 0 7px 0 !important;
}
@media only screen and (max-width: 640px) {
  .node:not(#node-17):not(#node-103) #field_body ul:not([class]) > li > ul,
  .node:not(#node-17):not(#node-103) .field_description_de_l_associati ul:not([class]) > li > ul,
  .node:not(#node-17):not(#node-103) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) .onglet-infos-comp-content:not(#onglet-cours-formation) ul:not([class]) > li > ul,
  .node:not(#node-17):not(#node-103) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) #onglet-cours-formation .contenu-cours ul:not([class]) > li > ul {
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
  }
}
/* Filtre Je suis professionnel */
#block-views-block-ecoles-et-formations-bloc-resultat-professionnel .edit-formations-selects {
  width: 100%;
  -webkit-justify-content: center;
  justify-content: center;
}
#block-views-block-ecoles-et-formations-bloc-resultat-professionnel .edit-formations-selects fieldset {
  margin: 0 1em;
}
@media only screen and (max-width: 640px) {
  #block-views-block-ecoles-et-formations-bloc-resultat-professionnel .edit-formations-selects fieldset {
    margin: 0 0 20px;
  }
}
/* ACTUS Titres longs */
.type_evenement h1.classic-title,
.section-actualites h1.classic-title,
.section-news h1.classic-title {
  font-size: 3.775rem;
}
@media only screen and (max-width: 640px) {
  .type_evenement h1.classic-title,
  .section-actualites h1.classic-title,
  .section-news h1.classic-title {
    font-size: 12vw;
  }
}
/* FORMATION Num Contact */
#contact-formation .tel-formation a {
  font-size: 0.988rem !important;
}
/* Libellés */
.theme-ecole-343 #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .desc {
  color: #f8ab10;
}
.theme-ecole-5 #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .desc {
  color: #5cb885;
}
.theme-ecole-4 #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .desc {
  color: #95569e;
}
.theme-ecole-106 #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .desc {
  color: #0090d7;
}
/* Alignement pictos */
.page-ecoles-formations-la-rochelle-digital-school .onglet-infos-comp-container-block_formation.even-results .views-element-container > [class*="js-view-dom-id"] > .views-row .views-field-nothing-1 .field-content ul li {
  padding-right: 40px;
  width: auto;
}
/* Liens dans tableaux dans contenus */
.section-toggle .toggle-content table a {
  padding: 4px 10px;
  background-color: #777777;
  text-decoration: none !important;
  color: #ffffff !important;
}
.section-toggle .toggle-content table a:hover {
  background-color: #e55144;
}
/* HOVERS suite de Romain */
/* Retours d'expérience */
#block-views-block-retours-d-experience-block-1 .suite-retour-exp:hover {
  color: #e55144;
}
/* BT contenus */
/* [class*="bloc-lien-perso-"][class*="00395a"]:hover,
[class*="bloc-lien-perso-"][class*="3f3e3e"]:hover {
  background-color: #e55144;
}
[class*="bloc-lien-perso-"][class*="efefef"]:hover {
  background-color: #a49e9b;
}
@media only screen and (max-width: 640px) {
  [class*="bloc-lien-perso-"][class*="00395a"],
  [class*="bloc-lien-perso-"][class*="3f3e3e"],
  [class*="bloc-lien-perso-"][class*="efefef"] {
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 18px 60px 18px 20px;
  }
} */
/* BT Partager */
/* #global-share a span:hover,
#global-share a span:hover:after {
  background-color: #e55144;
  color: #ffffff;
}
#global-share a span:hover:after {
  background-image: url('../images/svg/plus.svg');
  background-size: 25px auto;
} */
/* BT submit */
/* #block-blocformulairepostuler--2 form .form-actions input[type=submit]:hover {
  background-color: #164194 !important;
}
#block-blocformulairecontactpresse form .form-actions input[type=submit]:hover,
#block-suiveznosnewsaccueil form .form-actions input[type=submit]:hover {
  background-color: #ffffff !important;
  color: #164194 !important;
} */
/* Hovers Header */
#block-selecteurdelangue .links:hover a {
  color: #e55144 !important;
}
#header #header-droite #block-blocselecteurdeprofilheader:hover {
  background-color: #164194;
}
#header #header-droite #block-reseauxsociauxheader ul li {
  margin-left: 20px !important;
}
#header #header-droite #block-reseauxsociauxheader ul li a {
  display: inline-block;
  width: 38px;
  height: 37px;
  text-align: center;
  border-radius: 70px;
}
#header #header-droite #block-reseauxsociauxheader ul li a:hover {
  background-color: #efefef;
}
#header #header-droite #block-reseauxsociauxheader ul li a img {
  margin: 7px 0;
}
#header #header-droite #block-reseauxsociauxheader ul:not(.contextual-links) li:not(:first-child) {
  margin-left: 30px;
}
/* Hover accueil */
.front-page #block-strataccueilblocsbrochuresrencontreinscription li.concours-accueil a:hover,
.front-page #block-strataccueilblocsbrochuresrencontreinscription li.concours-accueil a:hover:after {
  background-color: #164194 !important;
}
/* Page école */
.type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-row {
  background-size: 60px auto;
}
/* .type_ecole [class*="bloc-lien-perso-"][class*="00395a"]:hover,
.type_ecole [class*="bloc-lien-perso-"][class*="3f3e3e"]:hover {
  background-color: #777777 !important;
} */
#block-blocenviededecouvrirdautresformations a:hover,
#block-blocenviededecouvrirdautresformations a:hover::after,
.node-130 .bloc-contact ul li:hover,
.node-130 .connectez-vous + a:hover,
.node-130 .form-actions input[type="submit"]:hover,
.node-17 .bloc-contact ul li:hover,
.node-17 .connectez-vous + a:hover,
.node-17 .form-actions input[type="submit"]:hover,
.type_formation_continue_ #strat-1-2 ul li a:hover,
.type_formation_continue_ #strat-1-2 ul li a:hover::after,
.type_formation_initiale_ #strat-1-2 ul li a:hover,
.type_formation_initiale_ #strat-1-2 ul li a:hover::after,
.webform-submission-telecharger-la-brochure-add-form .form-actions input[type=submit]:hover {
  /*background-color: #777777 !important;*/
}
[id*="menu-infos-comp-"] ul li {
  font-size: 1.4rem;
}
[id*="menu-infos-comp-"] ul li:first-child,
[id*="menu-infos-comp-"] ul li:last-child {
  margin-left: 0 !important;
}
/* Header */
/* .node-17 .node .content #field_body .bloc-contact {
  padding: 35px 30px 65px 30px;
}
.node-17 .node .content #field_body .bloc-contact #content-bloc-pagecontactobjetdevotredemande .contact_reseau_diplomes .webform-submission-contact-reseau-des-diplomes-node-17-add-form #edit-tel-reseau-diplomes {
  padding: 12px 30px;
}
@media only screen and (max-width: 640px) {
  .node-17 #edit-vous-etes div {
    margin: 10px 4em 10px 0 !important;
  }
} */
/* Responsive MOBILE */
@media only screen and (max-width: 640px) {
  /* Header */
  #header {
    height: auto;
  }
  #header .item-first .childs-second {
    padding: 0;
  }
  #header .item-first .childs-second a {
    width: 100% !important;
  }
  #header .item-first .childs-second.is-open {
    width: 100%;
  }
  /* Page Contact */
  /* .node-17 #content-bloc-pagecontactobjetdevotredemande .sinformer_sur_ecoles_et_formations #edit-selectionnez-une-ou-plusieurs-formations--wrapper legend {
    width: 100%;
  }
  .node-17 #content-bloc-pagecontactobjetdevotredemande .sinformer_sur_ecoles_et_formations #edit-selectionnez-une-ou-plusieurs-formations--wrapper .fieldset-wrapper {
    width: 80%;
  } */
  /* Page Recrutement */
  .node-18 #block-views-block-offres-d-emploi-bloc-page-recrutement .item-list ul > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
    display: block;
    height: auto;
    min-height: 116px;
  }
  /* Page Ecoles & formations schéma */
  .node-97 #field_body img {
    width: 100%;
    height: auto;
  }
  /* Page Universités partenaires */
  .node-94 .views-exposed-form {
    padding: 0 18px;
  }
  .node-94 .views-exposed-form > div {
    margin: 0;
  }
  /* Page formation */
  .onglet-infos-comp-container:not(.onglet-infos-comp-container-block_formation):not(.onglet-infos-comp-container-field_annees_de_cours) .onglet-infos-comp-content .views-element-container ol,
  .onglet-infos-comp-container:not(.onglet-infos-comp-container-block_formation):not(.onglet-infos-comp-container-field_annees_de_cours) .onglet-infos-comp-content .views-element-container ul {
    padding: 0 !important;
  }
  .onglet-infos-comp-container:not(.onglet-infos-comp-container-block_formation):not(.onglet-infos-comp-container-field_annees_de_cours) .onglet-infos-comp-content .views-element-container ol li,
  .onglet-infos-comp-container:not(.onglet-infos-comp-container-block_formation):not(.onglet-infos-comp-container-field_annees_de_cours) .onglet-infos-comp-content .views-element-container ul li {
    padding: 0 !important;
  }
  .theme-ecole-343.type_formation_initiale_ #menu-infos-comp-formation ul,
  .theme-ecole-343.type_formation_continue_ #menu-infos-comp-formation ul {
    -webkit-justify-content: initial;
    justify-content: initial;
  }
  .type_formation_initiale_ #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .number,
  .type_formation_continue_ #infos-comp-formation #onglet-infos-comp-field_contenu_programme .views-element-container ul .figure-number .number {
    font-size: 6.63rem;
  }
  .type_formation_initiale_ #strat-1-3 #contact-formation strong,
  .type_formation_continue_ #strat-1-3 #contact-formation strong {
    text-align: left;
  }
  .type_formation_initiale_ #strat-1-3 #contact-formation a,
  .type_formation_continue_ #strat-1-3 #contact-formation a {
    margin-left: 60px;
    width: 80%;
  }
  .type_formation_initiale_ #strat-1-3 #contact-formation a:before,
  .type_formation_continue_ #strat-1-3 #contact-formation a:before {
    top: 0;
  }
  .type_formation_continue_ #strat-1-1 #director-img,
  .type_formation_initiale_ #strat-1-1 #director-img {
    width: 100% !important;
  }
  .type_formation_continue_ #strat-1-1 #director-img img,
  .type_formation_initiale_ #strat-1-1 #director-img img {
    border-radius: 500px !important;
  }
  .type_formation_continue_ #strat-1-1 #director-formation,
  .type_formation_initiale_ #strat-1-1 #director-formation {
    height: auto;
    display: block;
  }
  .type_formation_continue_ #strat-1-1 #director-title,
  .type_formation_initiale_ #strat-1-1 #director-title {
    width: 100% !important;
    max-width: 100% !important;
    text-align: center;
  }
  .type_formation_continue_ #strat-1-1 #director-name,
  .type_formation_initiale_ #strat-1-1 #director-name {
    display: block;
    margin-top: 1em;
    max-width: 100% !important;
  }
  .type_formation_continue_ #onglet-infos-comp-field_contenu_programme .views-element-container ul li:nth-of-type(2n+2) .figure-text,
  .type_formation_initiale_ #onglet-infos-comp-field_contenu_programme .views-element-container ul li:nth-of-type(2n+2) .figure-text {
    padding-top: 0 !important;
  }
  .type_formation_continue_ #onglet-infos-comp-field_contenu_programme .views-element-container ul:before,
  .type_formation_initiale_ #onglet-infos-comp-field_contenu_programme .views-element-container ul:before {
    background: none !important;
  }
  .type_formation_continue_ #onglet-infos-comp-field_contenu_programme .item-list .figure-text,
  .type_formation_initiale_ #onglet-infos-comp-field_contenu_programme .item-list .figure-text {
    text-align: center !important;
    margin-bottom: 0 !important;
  }
  .section-toggle .toggle-item .toggle-content > ol,
  .section-toggle .toggle-item .toggle-content > ul {
    padding-left: 0 !important;
  }
  .img-cadre-gris {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .img-cadre-gris iframe,
  .img-cadre-gris object,
  .img-cadre-gris embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* Titres h2 pages intérieures */
  .node-43 #field_body h2,
  .node-83 #field_body h2 {
    font-size: 1.7em;
  }
  h3 .titre-type-asso {
    font-size: 1em !important;
  }
  h3 .titre-type-asso:after {
    left: 0;
  }
  /* Page Résultats de recherche */
  .page-search-node .recherche-globale-bloc-result header .filtre-nouvelle-recherche [type=text] {
    width: 90%;
    margin-left: -14px;
  }
  .page-search-node .recherche-globale-bloc-result header .filtre-nouvelle-recherche:before {
    left: 0;
    width: 100%;
  }
  /* Page Plan du site */
  .node-21 .item-first .items-first-level-container > span {
    font-size: 1.8em !important;
  }
  .node-21 .item-first .items-first-level-container .current-first-item > a {
    font-size: 2.5em !important;
  }
  .node-21 .item-first .items-first-level-container .childs-first .child-first > a {
    font-size: 1.5em !important;
  }
  /* Page Vie associative */
  .node-51 #views-exposed-form-associations-bloc-page-listing-associations-vie-asso {
    width: 100%;
  }
  .node-51 #views-exposed-form-associations-bloc-page-listing-associations-vie-asso [type=text] {
    width: 90%;
    margin-left: -14px;
  }
  .node-51 #views-exposed-form-associations-bloc-page-listing-associations-vie-asso:before {
    left: 0;
    width: 100%;
  }
  /* Page S'inscrire au concours */
  .node-120 .views-infinite-scroll-content-wrapper {
    width: 100%;
    display: inline-block;
  }
  .node-120 .views-infinite-scroll-content-wrapper .views-row {
    width: 100%;
    display: block;
    height: auto;
    padding: 30px;
  }
  .node-120 .views-infinite-scroll-content-wrapper .views-row .field-content {
    display: block;
  }
  .node-120 .views-infinite-scroll-content-wrapper .views-row .field-content .forma-concours {
    text-align: center;
  }
  .node-120 .views-infinite-scroll-content-wrapper .views-row .field-content .lien-forma-concours {
    display: block !important;
    margin-top: 15px;
    margin-left: 0;
    text-align: center;
  }
  /* Page Demande de brochure */
  .node-883 #block-blocformulairetelechargerunebrochurepage #edit-steps-brochure li {
    margin: 10px 20px !important;
  }
  /* Page Corps professoral */
  .node-83 #block-views-bloc-professeurs-listing-page-corps-professoral h3 {
    font-size: 2.2rem !important;
  }
  .node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .item-list ul li {
    width: 100%;
  }
  .node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .item-list ul li:not( :nth-child(3n-2)) {
    margin-left: 0;
  }
  .node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .form-item-combine [type="text"] {
    width: 80%;
    padding-right: 50px;
  }
  .node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .form-item-combine:before {
    display: none;
  }
  /* Accueil */
  .front-page #block-blocstratbasdepageaccueil {
    height: auto !important;
    display: block !important;
  }
  /* Tableaux Responsives */
  /* table:not(.ui-datepicker-calendar) {
    display: block;
  }
  table:not(.ui-datepicker-calendar) thead {
    display: none;
  }
  table:not(.ui-datepicker-calendar) tbody tr td {
    text-align: left !important;
    padding: 1em !important;
  }
  table:not(.ui-datepicker-calendar) tbody tr td:first-child:before {
    display: none !important;
  }
  table:not(.ui-datepicker-calendar) tbody tr td .intitule {
    font-weight: bold;
    margin-right: 1em;
  } */
}
/* AJOUT DU 24/04/2019 */
/* Nouveaux blocs actus évenements sur page école  */
body.type_ecole .actus-events-wrapper {
  color: #3f3d3e;
  padding: 0 !important;
  background: url('../images/svg/pattern-lightgrey.svg') repeat #ffffff !important;
}
body.type_ecole .actus-events-wrapper > div:not(.contextual) {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
@media only screen and (max-width: 1320px) and (min-width: 641px) {
  body.type_ecole .actus-events-wrapper > div:not(.contextual) {
    width: auto;
  }
}
@media only screen and (max-width: 640px) {
  body.type_ecole .actus-events-wrapper > div:not(.contextual) {
    width: auto;
    flex-wrap: wrap;
  }
}
body.type_ecole .actus-events-wrapper .block-views:nth-child(even):before {
  content: "";
  position: absolute;
  bottom: 2em;
  left: 0;
  display: block;
  width: 1px;
  height: 83%;
  background: #efefef;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole,
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  padding: 3.5em 3.5em 2em 3.5em;
  background-color: #fff;
  width: 50%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole,
  body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
    width: 100%;
    flex: 0 100%;
    padding: 2em 1.5em 2em 1.5em;
  }
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header,
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header {
  margin-bottom: 2em;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title,
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  font-size: 2.375rem;
  font-weight: 700;
  color: #ffffff;
  padding: 0.2em 0.52em 0.2em 1.5em;
  position: relative;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title:before,
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title:before {
  background-image: url(../images/svg/picto-actu.svg);
  width: 40px;
  height: 40px;
  left: 10px;
  top: 11px;
  background-size: 40px auto;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row {
  position: relative;
  margin-bottom: 1.5em;
  padding: 0.5em 0 0.5em 0;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
  width: 30px;
  height: 9px;
  background: #e55144;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row .views-field-title {
  font-weight: 700;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row .views-field-title a {
  position: relative;
  background: url(../images/svg/croix.svg) no-repeat right center;
  background-size: 20px auto;
  min-height: 20px;
  display: block;
  padding-right: 2em;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  position: relative;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title:before {
  background-image: url(../images/svg/picto-event.svg);
  width: 35px;
  height: 35px;
  left: 10px;
  top: 12px;
  background-size: 26px auto;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row {
  position: relative;
  margin-bottom: .5em;
  padding: 0.5em 0 0.5em 0;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a {
  position: relative;
  background: url(../images/svg/croix.svg) no-repeat right bottom;
  background-size: 20px auto;
  min-height: 20px;
  display: block;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date {
  display: block;
  font-weight: 700;
  padding-left: 40px;
  position: relative;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  content: "";
  position: absolute;
  bottom: 5px;
  left: 0;
  display: block;
  width: 30px;
  height: 9px;
  background: #e55144;
}
body.type_ecole .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .title {
  display: block;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole {
  border-bottom: 35px solid #f8ab10;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title {
  background-color: #f8ab10;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  background-color: #f8ab10;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row a:hover {
  color: #f8ab10;
  background: url(../images/svg/croix_jaune.svg) no-repeat right center;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  border-bottom: 35px solid #f8ab10;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  background-color: #f8ab10;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a:hover {
  color: #f8ab10;
  background: url(../images/svg/croix_jaune.svg) no-repeat right bottom;
  background-size: 20px auto;
}
body.type_ecole.node-343 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  background: #f8ab10;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole {
  border-bottom: 35px solid #95569e;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title {
  background-color: #95569e;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:nth-child(n+5) {
  display: none;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  background-color: #95569e;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row a:hover {
  color: #95569e;
  background: url(../images/svg/croix_mauve.svg) no-repeat right center;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  border-bottom: 35px solid #95569e;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  background-color: #95569e;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row:nth-child(n+5) {
  display: none;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a:hover {
  color: #95569e;
  background: url(../images/svg/croix_mauve.svg) no-repeat right bottom;
  background-size: 20px auto;
}
body.type_ecole.node-4 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  background: #95569e;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole {
  border-bottom: 35px solid #5cb885;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title {
  background-color: #5cb885;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:nth-child(n+5) {
  display: none;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  background-color: #5cb885;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row a:hover {
  color: #5cb885;
  background: url(../images/svg/croix_verte.svg) no-repeat right center;
  background-size: 20px auto;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  border-bottom: 35px solid #5cb885;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  background-color: #5cb885;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row:nth-child(n+5) {
  display: none;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a:hover {
  color: #5cb885;
  background: url(../images/svg/croix_verte.svg) no-repeat right bottom;
  background-size: 20px auto;
}
body.type_ecole.node-5 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  background: #5cb885;
}
body.type_ecole.node-105 .actus-events-wrapper {
  display: none;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole {
  border-bottom: 35px solid #e71984;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title {
  background-color: #e71984;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  background-color: #e71984;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row a:hover {
  color: #e71984;
  background: url(../images/svg/croix_rose.svg) no-repeat right center;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  border-bottom: 35px solid #e71984;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  background-color: #e71984;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a:hover {
  color: #e71984;
  background: url(../images/svg/croix_rose.svg) no-repeat right bottom;
  background-size: 20px auto;
}
body.type_ecole.node-105 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  background: #e71984;
}
body.type_ecole.node-106 .actus-events-wrapper {
  display: none;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole {
  border-bottom: 35px solid #0090d7;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole header .title {
  background-color: #0090d7;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row:after {
  background-color: #0090d7;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-actualites-new-page-ecole .views-row a:hover {
  color: #0090d7;
  background: url(../images/svg/croix_bleue.svg) no-repeat right center;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole {
  border-bottom: 35px solid #0090d7;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole header .title {
  background-color: #0090d7;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a:hover {
  color: #0090d7;
  background: url(../images/svg/croix_bleue.svg) no-repeat right bottom;
  background-size: 20px auto;
}
body.type_ecole.node-106 .actus-events-wrapper #block-views-block-actualites-block-evenements-page-ecole .views-row .views-field-nothing-2 a .date:before {
  background: #0090d7;
}
